@font-face {
    font-family: 'Serpentine';
    src: url('/Serpentine Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

 body {   background-color: var(--bs-tertiary) !important;}
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings,  html:not(.landing.site-home) main.site-main {   background: transparent; }
/*.pre-header {   display: none !important; }*/
.carousel-caption-title{ font-family: 'Serpentine';}
.pre-header .next-event-bar { display: none }
.site-title-bar, .pre-header { background: transparent !important }
#site-navigation:not(.is-pinned) { border-top: .5rem solid #021924 !important; border-bottom: .5rem solid #021924 !important; }
.title-bar .site-title {    font-family: 'Serpentine';   font-size: 1.5rem;}
header#site-navigation {   border-color: transparent;}
.site-header .macro-primary-navigation {   border-color: var(--bs-secondary);}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link{ font-family: 'Serpentine'; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   background-color: var(--bs-tertiary); }

.sec-schedule-tabs .component-tabs .page-details {   background-color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background-color: transparent; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background: #fff;   color: var(--bs-primary); }

.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #000; }
.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   color: #000; }
.sec-schedule-tabs .component-scoreboard .event-links a {   color: #000; }
.sec-schedule-tabs .component-scoreboard .close-event-links-positioned a.btn span {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   border-color: #000; }
section.section.sec-standings {   display: none; }
.sec-recent-news .page-details {   background: var(--bs-primary); }
.sec-recent-news .page-details .component-headings {   border-right-color: #000; }
.sec-recent-news .component-headlines .macro-archive-link.archive-link a.btn.btn-link {   background: #000; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after, .sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
.sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes, .sec-featured-athletes .component-aotw.layout-align .player .headshot{   border-color: var(--bs-primary); }
.sec-featured-athletes .component-aotw {   border-bottom: 6px solid var(--bs-primary); }
.sec-photo-gallery .page-details {   background: var(--bs-primary); }
.sec-photo-gallery .page-details .component-headings {   border-color: #000; }
.sec-photo-gallery .component-gallery.layout-flex .macro-archive-link.archive-link a.btn.btn-link {   background: #000; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   background: var(--bs-primary); }
footer#site-footer {   background: #000 !important; }
.site-footer .footer-details .text .title {   font-size: 1.5rem !important; }
.site-footer .copyright-privacy-links-section > div, .site-footer .copyright-privacy-links-section > div a, .site-footer .copyright-privacy-links-section > div span {   color: #000 !important; }
.site-footer .footer-details .text {    padding-top: 1rem;    padding-bottom: 1rem; }
.sec-social-stream .item .social-widgets-wrap {    max-height: 560px !important;   overflow: scroll; }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: #000; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: #000; }
.sec-top-stories-desktop .archive-link a {   color: #fff; }
.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover {   color: var(--bs-primary); }
.sec-recent-news .component-headlines .macro-archive-link.archive-link a.btn.btn-link:hover, 
.sec-photo-gallery .component-gallery.layout-flex .macro-archive-link.archive-link a.btn.btn-link:hover{   color: var(--bs-primary); }
.site-footer .copyright-privacy-links-section > div a:hover {   color: var(--bs-primary) !important; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-image: url(/assets/images/Secondary_Logo.png);    background-size: 120px;   background-position-x: right;     background-color: #000;}


section.section.sec-schedule-tabs .component-headings .component-title, .sec-schedule-tabs .component-tabs .nav-pills .nav-item,
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a, .sec-schedule-tabs .archive-link a,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name, .component-title,
.sec-photo-gallery .component-gallery.layout-flex .macro-archive-link.archive-link a.btn.btn-link, 
.sec-social-stream .item .social-widgets-wrap .social-embed-icon, .site-footer .footer-details .text .title{   font-family: 'Serpentine'; }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"], #h2-top-stories-desktop, #h2-schedule-tabs,
#h2-recent-news, #h2-banner, #h2-photo-gallery, #h2-social-stream, #h2-sponsors{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}

section.section.sec-featured-athletes, section.section.sec-recent-news, section.section.sec-sponsors {   background: var(--bs-tertiary);}
html.internal-page main#site-main > .sharing-buttons .sharing-button-heading {   color: #fff !important; }

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 7rem;   top: -1.5rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 8rem; }
 /*   .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   display: none; } */

 header#site-navigation {    transition: all 0.5s; }
header#site-navigation.is-pinned {    border-width: 0; transition: all 0.5s;}
header#site-navigation.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 5rem;    top: 0;   transition: all 0.5s; }

body {    background-color: var(--bs-tertiary) !important;   background-image: url(/images/Wavy_Lines_ACC-trans2-black.png); }

}


@media(max-width:991px){
    
    .site-header .macro-primary-navigation {   background-color: var(--bs-tertiary) !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: var(--bs-tertiary); }
    .sec-schedule-tabs .component-tabs .nav-pills {   background: var(--bs-primary); }
}

.sec-schedule-tabs .component-tabs .form-floating .form-select {
    background-color: black !important;
}